/*
Theme Name: Sodastreem
Theme URI: https://github.com/WordPress/twentynineteen
Author: the WordPress team
Author URI: https://wordpress.org/
Template: twentynineteen
Version: 1.0
Text Domain: twentynineteen
*/

.form-checkbox .wpcf7-list-item { margin:0px;}
.product-registratie-form .form-checkbox  label{ margin:0px;}
.product-registratie-form .form-checkbox  label a{color:#626262; text-decoration:underline;  }
.product-registratie-form .form-checkbox input[type="checkbox"] + span.wpcf7-list-item-label{
	width:100%;
	position:relative;
	display:inline-block;
	vertical-align:top;
	font-family: 'NHaasGroteskTXStd-55Rg';
	font-size:14px;
	line-height:20px;
	color:#626262;
	letter-spacing:0.5px;
	cursor:pointer;
	margin:0px;
	padding:0 0 0 34px;
}

.product-registratie-form .form-checkbox input[type="checkbox"] + span.wpcf7-list-item-label:before {
	content:"";
	width:23px;
	height:23px;
	background:#fff;
	border: solid 1px #dcdcdc;
	position:absolute;
	top:0;/*5px*/
	left:0px;
	border-radius:2px;
}
/*.product-registratie-form .form-checkbox input[type="checkbox"]:checked + span.wpcf7-list-item-label:before { background:#ffffff;}*/
.product-registratie-form .form-checkbox input[type="checkbox"]:checked + span.wpcf7-list-item-label:after { content:'' ; position:absolute; top:8px;/*13px*/ left:8px; width:7px; height:7px; background:#ffffff; }
.product-registratie-form .form-checkbox input[type="checkbox"]:checked + span.wpcf7-list-item-label:before { background:#009ee3; border-color:#009ee3; }

.contact-form .f-row .wpcf7-acceptance span.wpcf7-list-item{ margin:7px  0 0 0px; }
.contact-form .f-row .wpcf7-acceptance label input[type="checkbox"]  { display:none;  }
.contact-form .f-row .wpcf7-acceptance label input[type="checkbox"] + span.wpcf7-list-item-label{
	width:100%;
	position:relative;
	display:inline-block;
	vertical-align:top;
	font-family: 'NHaasGroteskTXStd-55Rg';
	font-size:13px;
	line-height:20px;
	color:#626262;
	letter-spacing:0.5px;
	cursor:pointer;
	margin:0px;
	padding:0 0 0 34px;
	
}
.contact-form .f-row .wpcf7-acceptance label a{color:#626262; text-decoration:underline;  }

.contact-form .f-row .wpcf7-acceptance label  input[type="checkbox"] + span.wpcf7-list-item-label:before {
	content:"";
	width:23px;
	height:23px;
	background:#fff;
	border: solid 1px #dcdcdc;
	position:absolute;
	top:0;/*5px*/
	left:0px;
	border-radius:2px;
}
/*.product-registratie-form .form-checkbox input[type="checkbox"]:checked + span.wpcf7-list-item-label:before { background:#ffffff;}*/
.contact-form .f-row .wpcf7-acceptance label  input[type="checkbox"]:checked + span.wpcf7-list-item-label:after { content:'' ; position:absolute; top:8px;/*13px*/ left:8px; width:7px; height:7px; background:#ffffff; }
.contact-form .f-row .wpcf7-acceptance label  input[type="checkbox"]:checked + span.wpcf7-list-item-label:before { background:#009ee3; border-color:#009ee3; }




.video-image .vid_sec { width:100%; cursor:pointer;}

.store-locator-block {
	position: relative;	
}
.store-locator-block .store-loading {
    display:none;
	background-color: rgba(0, 0, 0, 0.7);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.store-loading .loading-sub {
    position: absolute;
    width: auto;
    top: 50%;
    left: 48%;
}
.store-loading .loading-sub .fa-spinner {
    color: #ffffff;
}